.tt {
    font-weight: 450;
}

.column_head {
    text-align: center !important;
}

.stacking_table {
    border-collapse: collapse;
}

.stacking_table {
    border: none !important;
}

.stacking_table tr {
    border: none !important;
}

.stacking_table td {
    border: none !important;
    padding: 0pt;
}

.caption_cell_left {
    border-left: none !important;
}

.caption_cell_top {
    border-top: none !important;
    text-align: center;
}

.void_cell {
    border: none !important;
}

.inner_cell {
    text-align: center !important;
}
